=== debian/control ===
Source: prototypejs
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: http://www.prototypejs.org/
Vcs-Browser: https://salsa.debian.org/debian/prototypejs
Vcs-Git: https://salsa.debian.org/debian/prototypejs.git

Package: libjs-prototype
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Recommends: javascript-common,
Description: JavaScript Framework for dynamic web applications
 Prototype is a JavaScript Framework that aims to ease development of dynamic
 web applications.
 .
 Featuring a unique, easy-to-use toolkit for class-driven development and the
 nicest Ajax library around, Prototype is quickly becoming the codebase of
 choice for web application developers everywhere.
